
Monitoreo de Volcanes - Task #1124

Milestone # 283 (New): Investigación aeronáutica: Construcción de drones, vuelos y pruebas iniciales, retroalimentación del campo y prototipos

Reforzamiento estructura, fijación tornillos, optimización.

09/05/2017 03:46 PM - Joab Apaza

Status: Closed Start date: 10/03/2017

Priority: Normal Due date: 12/13/2017

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 09/18/2017 07:03 PM - Joab Apaza

- % Done changed from 0 to 30

#2 - 10/24/2017 07:45 PM - Joab Apaza

- Due date changed from 10/31/2017 to 12/13/2017

- % Done changed from 30 to 50

#3 - 01/02/2018 11:25 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 50 to 100
